Bug 18341 - PAM configuration useless
Summary: PAM configuration useless
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: isdnconfig (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-04 16:27 UTC by Ulrich Sibiller
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-04 21:23:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ulrich Sibiller 2000-10-04 16:27:41 UTC
In /etc/security/concole.apps/isdn-config there is a line
FALLBACK=true to enable a normal user to run the program even ehen
authentication as root fails. But the program itself fails to run
when not run as root. When a user starts isdn-config and he clicks
on "run unprivileged" isdn-config complains about not being root
and exits.

So this parameter should be FALLBACK=false to hide that "run unprivileged"
button.

Comment 1 Ngo Than 2000-10-16 16:28:47 UTC
It's fixed in isdn-config-0.17-9.


Note You need to log in before you can comment on or make changes to this bug.